* { 
    margin:0;
    padding:0;
    box-sizing: border-box;
    text-decoration: none;
   
    
}

.elms-sans-<uniquifier> {
  font-family: "Elms Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}





body {
    font-family: "Elms Sans", sans-serif;
   
    margin: 0;
    width: 100%;
    min-height: 100vh;
    background-color: black;
    overflow:hidden;
}
 

/*PÁGINA+BORDA*/


.page {
    position: relative;
    min-height: 100vh;
    background: black;
}

.page::after {
    content: "";
    position:fixed;
    pointer-events: none;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(border.png) no-repeat center center;
    background-size: 100% 100%;
    z-index: 9999; 
}

/*MENU*/

header {
   list-style: none;
    height:100px;
    width: 100%;
    background-color: #e9e3e6; /*creme*/
    text-align: center;
    margin: 0 auto;
    padding-top: 50px;
    padding-bottom: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    letter-spacing: 5px;
     border-style: dotted;
    border-width: 5px;
}

header ul {
  display: flex;
    list-style: none;
    gap: 30px;
    margin: auto;
}

header .logo {
    position: absolute;
    left: 100px;
}

header img{
    padding-left: 10px;
    align-items: center;
    height: 20px;
    width: auto;
}

header li{
    display: inline-block;
}

li a {
    color: black;
    font-size: 18px;
    font-weight: bold;
    margin-right: 25px;
    text-decoration: dotted;
}


/*ESQUEMA*/


aside {
    display:block;
}

.layout{
  display: flex;
  min-height: 100vh;
  letter-spacing: -0.5px;
  }
  
#more {display: none;}



/* esquerda */

.sidebarleft {
    top:86px;
    left:0;
    position: fixed;
    width:25%;
    background-color: #e9e3e6;
    height: calc(100vh - 86px);
    overflow:hidden;
    text-align: left;
  
  }

    .sidebarleft p{
  word-wrap: break-word;
  overflow-wrap: break-word;
  text-align: left;
}
  


.textoesq {
  margin-top:40px;
  margin-left: 25px;
  margin-right: 25px;
  text-align: left;
  }


  /* meio */

.maincontent{
    position:fixed;
    top:86px;
    left: 25%;
    width: 50%;
    height: calc(100vh - 86px);
    background-color: #e9e3e6;
    overflow-y: auto;
    overflow-x: hidden;
    border-style: dotted;
    border-width: 5px;
   
  }

  .maincontent p {
    word-wrap: break-word;
    overflow-wrap: break-word;
  }



  .intro {
    position:relative;
    text-align: center;
  }

  .title {
    position: absolute;
    top:50%;
    left:50%;
     transform: translate(-50%, -50%);
  }

.intro mark {
    color:#f4dee8;
    text-decoration: underline dotted;
    text-decoration-thickness: 5px;
    background-color: rgb(27, 27, 27);
    padding:2px;
}

.textointro {
    padding: 40px 50px;
}

#button {
      font-family: "Pangolin", cursive;
      background-color: #543f40;
      color:#f4dee8;
      text-decoration: none;
      cursor: pointer;

}
    /* direita */

.sidebarright {
    top:86px;
    right:0;
    position:fixed;
    height: calc(100vh - 86px);
    width:25%;
    background-color: #e9e3e6; 
     height: 100vh;
    overflow:hidden;
  }

  .sidebarright p {
    word-wrap: break-word;
    overflow-wrap: break-word;
  }

  .textodir {
    margin-top:40px;
    margin-left: 25px;
    margin-right: 25px;
  }